#include "stdafx.h"
#include <math.h>


double sqrt3 (double cislo){

	double W;
	double W1=cislo/3.0;

	while (W!=W1){
		W = W1;
		W1 = (W1 + (cislo/W1/W1))/2;
		W1 = (W1 + (cislo/W1/W1))/2;

	}
	return W1;
}